Flatpak CVE-2017-9780 Local Privilege Escalation Vulnerability

Bugtraq ID: 99346
Class: Design Error
CVE: CVE-2017-9780
Remote: No
Local: Yes
Published: Jun 21 2017 12:00AM
Updated: Jun 21 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Flatpak Flatpak 0.8.6
Not Vulnerable: Flatpak Flatpak 0.8.7


 

Privacy Statement
Copyright 2010, SecurityFocus